header {
	background: url(/rw_common/themes/Crisp/images/hdr_bkg_darkhatch_tile.jpg) repeat-x center center;
}
h1.siteTitle {
	text-shadow: #1b2025 0 1px 5px;
}

/* @group Badges */

.twitterBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/twitter_dark.png) no-repeat;
}

.facebookBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/facebook_dark.png) no-repeat;
}

.appstoreBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/appstore_dark.png) no-repeat;
}

.dribbbleBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/dribbble_dark.png) no-repeat;
}

.flickrBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/flickr_dark.png) no-repeat;
}

.emberBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/ember_dark.png) no-repeat;
}

.mobilemeBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/mobileme_dark.png) no-repeat;
}

.rssBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/rss_dark.png) no-repeat;
}

.linkedinBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/linkedin_dark.png) no-repeat;
}

.paypalBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/paypal_dark.png) no-repeat;
}

.cartBadge {
	background: url(/rw_common/themes/Crisp/images/socialbadges/cart_dark.png) no-repeat;
}

/* @end */

.photo-background {
	background: url(/rw_common/themes/Crisp/images/hdr_bkg_darkhatch_tile.jpg) repeat-x center top;
}aside {
	float: none;
	display: none;
}

section.content {
	margin-right: 0px;
	margin-left: 0px;
}header .innerWidth, #extraContent3 .innerWidth, #breadcrumb .innerWidth {
	width: 990px;
}

#bannerContainer {
	width: 990px;
}

#bannerImage {
	width: 954px;
}

#container {
	width: 990px;
}

#slideshow {
	width: 954px !important;
}h1.siteTitle {
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}#siteSlogan {
	display: none;
	margin-bottom: 0px;
}#siteSlogan {
	font-family: MuseoSans500, Arial, Helvetica, Geneva, sans-serif;
}#logo {
	display: block;
}body {
	font-family: Helvetica, Arial, Geneva, sans-serif;
}nav {
	font-family: Helvetica, Arial, Geneva, sans-serif;
}#extraContent3 {
	background: url(/rw_common/themes/Crisp/images/ec_bkg_crosshatch.gif) repeat;
}